@charset "utf-8";
body{background-color:#f6f6f6;color:#666;}
a{color:#666;}
.bg1{background:url(../images/img1.png) no-repeat 0 0;overflow:hidden;display:block;}
.mbot{ margin-bottom:10px;}
/* header*/
.navBox{ height:33px; line-height:33px;background:linear-gradient(#fff,#f1f8ee,#ddeecf,#d2e7bf);border-bottom-color:#eaeaea;}
.nav a {color: #479202; display: inline-block; font-size:14px;height:33px; line-height:33px;position: relative;width: 33%;margin:0;}
.nav a i{width:6px;height:7px;margin-top:-3px;background-position:0 0;left:8px;}
.nav a.current{width:34%;}
.nav a.current,.nav a:active{background-color:#d3d2d2;}
.bg2{ width:6px;height:7px;background:url(../images/icon1.png) left top no-repeat;display:block;}

/*container*/
.container{width:100%;margin:0 auto; background-color:#f7f7f7;}
.adrbox{ width:100%; background:#FFF;}
.adr{ width:280px; margin-bottom:22px;background-color:#ffffff;padding:0 10px;margin:0 auto;}
.adr *{color:#666;}

/* item */
.item{ width:300px; margin:0 auto;}
.itemTit{height:40px;line-height:40px; color:#fff;padding:0 5px 0 25px; background:url(../images/bt.png) left top no-repeat;display:block; }
.itemTit b{font-weight:bold;font-size:14px; padding-left:12px;}
.itemTit i{width:30px;height:28px;background-position:-123px -106px;position:absolute;left:5px;top:8px; display:inline-block;}
.itemTit a{ float:right; font-size:12px; font-weight:normal; color:#fff;}
.itemTit a:hover{ color:#5aa218;}
.itemTit em{ float:right; width:75px; height:25px; display:inline-block; margin:10px 5px 0 0; background:url(../images/zx.jpg) left top no-repeat;}

/* f3Box */
.f3Box{width:280px;margin:0 auto 20px;}
.f3Box h3{ height:24px; line-height:22px; text-align:center; border-radius:12px; color:#f77c18; font-size:14px; background:#e4e4e4;}
.f3Box p{ line-height:2.0; padding:3px 0;}
.f3Box p b{ float:left;width:10px;height:10px; line-height:10px; text-align:center; margin:7px 5px 0 0; background-position:-216px -140px;}

/* quickApp */
.quickApp{}
.quickApp ul li{padding-left:60px;}
.quickApp ul li span{font-weight:normal;font-size:12px;width:60px;}
.quickApp ul li input.t{border:solid 1px #d7d7d7;background-color:#fcfbfb;}
.quickApp ul li input.btn{width:75px;height:23px;font-weight:bold;font-size:12px;display:inline-block;margin:0 10px 0 0;color:#ecffdb;border-radius:12px;background:#ffa1a1;border:1px solid #dd4949;}
.quickApp ul li textarea{width:185px; height:98px;font-size:12px;display:block;color:#ecffdb;border:1px solid #d8d8d8;}

/* f7Box */
.f7Box{padding:5px 0;position:relative;}
.f7Box ul li{line-height:35px;height:35px;background:url(../images/line.gif) left bottom repeat-x;}
.f7Box ul li a{ padding-left:10px; background:url(../images/dot2.gif) left 8px no-repeat;}
.f7Box ul li:nth-last-child(1){background:none;}

/* footer*/
.footer{background-color:#fff;}

/*四维彩超*/
.swjs{ width:300px; overflow:hidden; margin:0 auto 5px;}
.swjs p{ padding:10px 5px; line-height:1.8; text-indent:2em;}
.swjs p a{color:#ff0000;}
.swjs span{ position:relative; height:100px; border-bottom:2px solid #fbb582; border-top:2px solid #fbb582; background:#fbdddd; display:block; overflow:hidden;}
.swjs span img{ width:200px; height:100px; display:inline-block;}
.swjs span s{ position:absolute; top:40px; right:10px; width:65px; text-align:center; color:#a30243; font-size:14px; font-weight:bold; font-style:normal; text-decoration:none;  }
.swjs span em{ position:absolute; top:65px; right:13px; width:22px; height:22px; background:url(../images/jt.png) left top no-repeat; display:block;}
.swjs ul{ float:left; width:300px; padding:5px 0;background:#ebebeb;overflow:hidden;background:url(../images/line.gif) left top repeat-x;}
.swjs li{float:left; width:150px;height:28px; line-height:28px; background:url(../images/line.gif) left bottom repeat-x;}
.swjs li a{  height:28px; line-height:28px; padding:0 5px 0 13px; background:url(../images/icon4.gif) left 2px no-repeat;  overflow:hidden;}
.swjs li a{ color:#000;}

.lc h3{position:relative; width:300px; height:30px; line-height:30px;background:#e7e7e7; display:block;}
.lc h3 a{float:left;position:relative; width:149px;height:30px; font-size:12px;text-align:center;display:inline-block; border-bottom:1px solid #cacaca;}
.lc h3 a.current{ height:29px; background-color:#fff; border-bottom:2px solid #f9c700;}
.lc h3 i{ float:left; width:1px; height:30px; background:#cacaca; display:block; }
.lc span{width:180px; height:21px; line-height:21px; text-align:center; margin:10px auto; background:#e4e4e4; color:#000;border-radius:12px; font-weight:bold; display:block;}

.wxts{ position:relative; width:300px;}
.wxts h3{ position:absolute; top:-15px; left:20px; width:72px; height:31px; line-height:31px; padding-left:6px; color:#FFF; font-size:12px; background:url(../images/wxbt.png) left top no-repeat;}
.wxts p{ padding:15px 10px; border:1px dashed #8cd181; line-height:1.8;}
.wxts a{ width:190px; height:30px; line-height:30px; color:#fff; font-size:14px; font-weight:bold; text-align:center; border:1px solid #de4d4d; border-radius:9px; background:#ffa1a1; margin:10px auto; display:block;}

.zjtd img{ width:300px; height:150px; display:block; margin-bottom:10px;}

.fuwu{ width:300px; padding:12px 0; overflow:hidden;}
.fuwu h3 { padding:5px 0;}
.fuwu h3 em{ float:left;width:24px; height:24px; line-height:22px; color:#FFF; font-size:18px; text-align:center; border-radius:12px; background:#85c428;}
.fuwu h3 b{ float:left; padding:0 5px; font-size:16px; color:#85c428; font-family:"微软雅黑";}
.fuwu h3 s{ float:left; padding-left:15px; text-transform:uppercase; text-decoration:none; font-weight:normal;  background:url(../images/line.jpg) left top no-repeat;}
.fuwu ul{ margin:10px 0;}
.fuwu li{ float:left; width:135px; padding:0 3px; margin:0 6px 6px 0;}
.fuwu li i{ width:26px; line-height:26px;color:#ffa1a1; line-height:26px; padding-right:3px; text-align:center;font-style:normal; background: url(../images/qq.png) left top no-repeat; display:inline-block; }
.fuwu a{ width:190px; height:30px; line-height:30px; color:#fff; font-size:14px; font-weight:bold; text-align:center; border:1px solid #de4d4d; border-radius:9px; background:#ffa1a1; margin:10px auto; display:block;}
.fuwu p{ position:relative; padding:10px; border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5; background:#FFF; line-height:2.0;}
.fuwu p b{ text-indent:2em; display:block;}
.fuwu p em{ position:absolute; left:50%; top:-11px; width:17px; height:21px; margin-left:-8px; background:url(../images/jt2.gif) center top no-repeat; display:block;}

.shrq p{ width:290px; height:42px; margin:11px 0; padding:5px; line-height:1.8; background:#FFF;}
.shrq p em{ float:left; width:44px; height:42px; margin-right:3px; display:inline-block;}
.shrq p em.i1{ background-position:-117px -134px;}
.shrq p em.i2{ background-position:-117px -188px;}
.shrq p em.i3{ background-position:-117px -242px;}


.ystu{ width:300px; padding-top:10px;}
.ystu ul{ width:312px; overflow:hidden;}
.ystu li{ position:relative; float:left; margin:0 10px 10px 0;}
.ystu li img{ width:145px; height:73px; display:block;}
.ystu li b{ width:144px; color:#000; line-height:1.6; display:block;}
.ystu li span{ position:absolute; top:53px; left:0;width:145px; height:20px; background:#000; filter:Alpha(Opacity=30);opacity: 0.3; display:block; overflow:hidden;}
.ystu li em{ position:absolute; top:53px; left:0;width:145px; height:20px; line-height:20px; text-align:center; color:#FFF; font-weight:bold; z-index:3; font-style:normal;  }
